@charset "utf-8";



body {
	margin: 0;
}

/* コンテンツ */

.pNav {
	line-height: 1;
}

.contact_container {
	margin-top: 29px;
}

.description {
	margin-top: 31px;
}

.tel_block {
	margin-top: 39px;
	padding: 20px 180px 16px 190px;
	background: #fff5bf;
	border-radius: 7px;
}

.tel_number {
	margin: 8px 0 0 33px;
}


/* フォーム */

/* リセット */

#mfp_phase_stat {
	display: none;
}

input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.mfp_achroma,
.mfp_colored,
form#mailformpro label.mfp_checked {
	background-color: transparent;
}

form#mailformpro label.mfp_not_checked,
form#mailformpro label.mfp_checked,
.mfp_element_textarea,
.mfp_element_submit,
.mfp_element_reset,
.mfp_element_button {
	padding: 0;
	border: 0 none;
}

.mfp_element_submit,
.mfp_element_reset,
.mfp_element_button,
.mfp_element_textarea {
	border-radius: 0;
}

.mfp_element_textarea {
	max-width: auto;
	margin: 0;
	vertical-align: baseline;
}

button {
	line-height: 1;
}


/* フォームのスタイル */

form#mailformpro {
	margin-top: 43px;
	padding: 0;
}

form#mailformpro dl {
	margin-top: 36px;
}

form#mailformpro dl dt,
form#mailformpro dl dd {
	border : 0 none;
	font-size: 16px;
}

form#mailformpro dl dt {
	float: none;
	width: 144px;
	padding: 0;
	text-align: left;
}

form#mailformpro dl.disc_green_list dt {
	padding-left: 24px;
	background: url(/images/list_disc.png) left center no-repeat;
}

form#mailformpro dl dd {
	padding: 0 0 0 75px;
	line-height: 1;
}

form#mailformpro dl:first-child dd {
	padding-left: 109px;
}

form#mailformpro label {
	position: relative;
	margin: 0 84px 0 0;
	line-height: 23px;
	cursor: pointer;
}

input[type="radio"] {
	display: none;
}

form#mailformpro label:before {
	position: absolute;
	display: block;
	content: '';
	background: url(/images/radio.png) no-repeat;
	top: 50%;
	left: -37px;
	width: 22px;
	height: 23px;
	margin-top: -11.5px;
	visibility: visible;
}

form#mailformpro input[type="radio"]:checked + label:before,
form#mailformpro input[type="radio"]:checked + div + label:before {
	background: url(/images/radio_check.png) no-repeat;
}

.note {
	margin-left: 21px;
	display: inline-block;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea,
.mfp_element_textarea {
	margin-left: 2px;
	padding: 10px;
	background: #FFF;
	border: 1px solid #7b2c2c;
	border-radius: 7px;
	font-size: 16px;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
	height: 23px;
}

form#mailformpro dl.disc_green_list .top_title {
	padding-top: 13px;
	background: url(/images/list_disc.png) left 19px no-repeat;
	vertical-align: top;
}

div.mfp_buttons {
	margin-top: 40px;
	padding: 0 0 0 245px;
	text-align: left;
}

button {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: inline-block;
	width: 199px;
	height: 45px;
}

button[type="submit"] {
	background: url(/images/btn_submit.png) no-repeat;
}

button[type="submit"]:hover {
	background: url(/images/btn_submit_hover.png) no-repeat;
}

button[type="reset"] {
	margin-left: 17px;
	background: url(/images/btn_reset.png) no-repeat;
}

button[type="reset"]:hover {
	background: url(/images/btn_reset_hover.png) no-repeat;
}


/* 注意書き */
.notice_area {
	margin: 73px 0 0 46px;
}

.personal_info {
	margin-top: 61px;
}

.personal_info dt {
	font-size: 20px;
	font-weight: bold;
}

.personal_info dd {
	margin-top: 12px;
}


/* 送信確認画面  */

button#mfp_button_send {
	background: url(/images/btn_confirm_submit.png) no-repeat;
}

button#mfp_button_send:hover {
	background: url(/images/btn_confirm_submit_hover.png) no-repeat;
}

button#mfp_button_cancel {
	margin-left: 17px;
	background: url(/images/btn_cancel.png) no-repeat;
}

button#mfp_button_cancel:hover {
	background: url(/images/btn_cancel_hover.png) no-repeat;
}


/* 送信完了画面 =thanks.php= */

.complete_title {
	margin-top: 59px;
	font-size: 28px;
	font-weight: normal;
	line-height: 1;
}

.complete_description {
	margin-top: 36px;
	font-size: 20px;
	line-height: 1;
}

.complete_notice {
	margin-top: 33px;
}

.top_button {
	margin-top: 63px;
	text-align: center;
}

.top_button a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: inline-block;
	width: 245px;
	height: 45px;
	background: url(/images/btn_top.png) no-repeat;
}

.top_button a:hover {
	background: url(/images/btn_top_hover.png) no-repeat;
}



/* フッター */

footer {
	margin-top: 91px;
}

footer.footer_complete {
	margin-top: 97px;
}

